<!DOCTYPE html><!--  This site was created in Webflow. https://webflow.com  --><!--  Last Published: Thu Aug 22 2024 10:07:27 GMT+0000 (Coordinated Universal Time)  -->
<html data-wf-page="66c5f5d9acf0b37cdb8d4885" data-wf-site="66c5f5d8acf0b37cdb8d474d">
<head>
  <meta charset="utf-8">
  <title>- Volunteer - Best Webflow CMS website template</title>
  <meta content="Empower your cause with &#x27;Volunteer,&#x27; a dynamic CMS Webflow template for impactful organizations. Featuring a vibrant theme, seamless location and organization search, intuitive submission forms, compelling blogs, and insightful About &amp; How pages, it engages visitors and drives positive change." name="description">
  <meta content="- Volunteer - Best Webflow CMS website template" property="og:title">
  <meta content="Empower your cause with &#x27;Volunteer,&#x27; a dynamic CMS Webflow template for impactful organizations. Featuring a vibrant theme, seamless location and organization search, intuitive submission forms, compelling blogs, and insightful About &amp; How pages, it engages visitors and drives positive change." property="og:description">
  <meta content="" property="og:image">
  <meta content="- Volunteer - Best Webflow CMS website template" property="twitter:title">
  <meta content="Empower your cause with &#x27;Volunteer,&#x27; a dynamic CMS Webflow template for impactful organizations. Featuring a vibrant theme, seamless location and organization search, intuitive submission forms, compelling blogs, and insightful About &amp; How pages, it engages visitors and drives positive change." property="twitter:description">
  <meta content="" property="twitter:image">
  <meta property="og:type" content="website">
  <meta content="summary_large_image" name="twitter:card">
  <meta content="width=device-width, initial-scale=1" name="viewport">
  <meta content="Webflow" name="generator">
  <link href="css/normalize.css" rel="stylesheet" type="text/css">
  <link href="css/webflow.css" rel="stylesheet" type="text/css">
  <link href="css/peacefulfoundation-volunteer.webflow.css" rel="stylesheet" type="text/css">
  <link href="https://fonts.googleapis.com" rel="preconnect">
  <link href="https://fonts.gstatic.com" rel="preconnect" crossorigin="anonymous">
  <script src="https://ajax.googleapis.com/ajax/libs/webfont/1.6.26/webfont.js" type="text/javascript"></script>
  <script type="text/javascript">WebFont.load({  google: {    families: ["Poppins:regular,italic,600,600italic,800,800italic,900,900italic:latin,latin-ext"]  }});</script>
  <script type="text/javascript">!function(o,c){var n=c.documentElement,t=" w-mod-";n.className+=t+"js",("ontouchstart"in o||o.DocumentTouch&&c instanceof DocumentTouch)&&(n.className+=t+"touch")}(window,document);</script>
  <link href="images/favicon.png" rel="shortcut icon" type="image/x-icon">
  <link href="images/webclip.png" rel="apple-touch-icon">
</head>
<body>
  <div data-animation="default" data-collapse="medium" data-duration="400" data-easing="ease" data-easing2="ease" role="banner" class="navbar w-nav">
    <div class="nav-container w-container">
      <a href="index.html" class="nav-logo w-nav-brand"><img src="images/Common-Charity-Website-Fonts.svg" loading="lazy" width="99" alt=""></a>
      <div class="nav-right-wrapper">
        <nav role="navigation" class="nav-menu w-nav-menu"></nav>
        <a href="https://www.paypal.com/donate/?hosted_button_id=46AYMC8FPHKCE" target="_blank" class="button-menu w-button">Donate</a>
        <div class="menu-button w-nav-button">
          <div class="w-icon-nav-menu"></div>
        </div>
      </div>
    </div>
  </div>
  <section>
    <div class="container-hero">
      <div data-w-id="9d01da99-1504-85aa-34ef-01c287fbd68a" style="opacity:0" class="masked-image-wrapper"><img loading="lazy" src="" alt="" class="image-1-1 w-dyn-bind-empty"><img src="images/mask_03.svg" loading="lazy" alt="" class="image-mask"></div>
      <div data-w-id="9d01da99-1504-85aa-34ef-01c287fbd68d" style="opacity:0" class="hero-column"><img alt="" loading="lazy" src="" class="w-dyn-bind-empty">
        <h1 class="heading w-dyn-bind-empty"></h1><img src="images/Underline-4.svg" loading="lazy" alt="">
        <p class="w-dyn-bind-empty"></p>
        <div class="button-wrapper horizontal">
          <a href="#" class="button-menu-light w-button"></a>
          <a href="#" class="button-menu-light w-button"></a>
        </div>
        <a href="#application-form" class="button w-button">Start volunteering</a>
      </div>
    </div>
  </section>
  <div>
    <div class="container-1200px">
      <div class="wrapper-content-split">
        <div data-w-id="584fe1a0-f736-48c4-0ad1-e306c15d45f0" class="content-split-container">
          <h2 class="no-margin-top text-centered-on-mobile"></h2><img src="images/Underline-4.svg" loading="lazy" alt="" class="underline-bottom-padding-48px">
          <div class="text-gray-2 w-richtext"></div>
        </div><img alt="a collage of pictures of children and adults - volunteer - best organization website webflow CMS template" loading="lazy" data-w-id="584fe1a0-f736-48c4-0ad1-e306c15d45fb" src="images/about_4about_03.webp" class="content-split-image">
      </div>
    </div>
  </div>
  <div>
    <div class="container-1200px">
      <div class="wrapper-content-split">
        <div data-w-id="7f87d1b3-f510-c003-5001-3d318788ad14" style="opacity:0" class="content-split-container">
          <div class="activities-list w-dyn-bind-empty w-richtext"></div>
        </div>
        <div data-w-id="adbd1dc1-0cf3-3520-d669-54589d774ad7" style="opacity:0" class="content-split-container">
          <h2 class="no-margin-top w-dyn-bind-empty"></h2>
          <div class="text-gray-2 w-dyn-bind-empty w-richtext"></div>
        </div>
      </div>
    </div>
  </div>
  <div id="application-form" class="section">
    <div class="container-1200w-split">
      <div data-w-id="b31790db-9c4e-ee38-0250-6389a8c02270" class="heading-wrapper-left-align">
        <h2 class="no-margin-top">Apply today and start making difference.</h2><img src="images/blue_ellipse.svg" loading="lazy" data-w-id="b31790db-9c4e-ee38-0250-6389a8c02273" alt="" class="blue-ellipse-heading-wrapper-left-align"><img src="images/Underline-5.svg" loading="lazy" alt=""><img src="images/pink_ellipse.svg" loading="lazy" data-w-id="b31790db-9c4e-ee38-0250-6389a8c02275" alt="" class="pink-ellipse-heading-wrapper-left-align">
      </div>
      <div data-w-id="b31790db-9c4e-ee38-0250-6389a8c02276" class="w-form">
        <form id="wf-form-Application-Form" name="wf-form-Application-Form" data-name="Application Form" method="get" class="contact-form" data-wf-page-id="66c5f5d9acf0b37cdb8d4885" data-wf-element-id="b31790db-9c4e-ee38-0250-6389a8c02277"><label for="Full-name-2" class="spacer">Full name</label><input class="input-field w-input" maxlength="256" name="Full-name-2" data-name="Full Name 2" placeholder="Enter your name" type="text" id="Full-name-2" required=""><label for="Email-7">Email</label><input class="input-field w-input" maxlength="256" name="Email-7" data-name="Email 7" placeholder="Enter your email" type="email" id="Email-7" required=""><label for="Location-2">Location</label><select id="Location-2" name="Location-2" data-name="Location 2" required="" class="select-field w-select">
            <option value="">Select location</option>
            <option value="Atlanta">Atlanta</option>
            <option value="Austin">Austin</option>
            <option value="Baltimore">Baltimore</option>
            <option value="Boston">Boston</option>
            <option value="New York">New York</option>
            <option value="San Francisco">San Francisco</option>
            <option value="Toronto">Toronto</option>
            <option value="Washington">Washington</option>
          </select><label for="About-you-2">About you</label><input class="input-area w-input" maxlength="256" name="About-you-2" data-name="About You 2" placeholder="" type="text" id="About-you-2" required=""><input type="submit" data-wait="Please wait..." class="button w-button" value="Submit application"></form>
        <div class="success-background w-form-done">
          <div class="text-success">Thank you! Your application has been received!</div>
        </div>
        <div class="error-background w-form-fail">
          <div class="error-message-2">Oops! Something went wrong while submitting the application.</div>
        </div>
      </div>
    </div>
  </div>
  <div>
    <div class="container-600px">
      <div data-w-id="ac6437aa-9b5b-d3c8-2338-334fea08dc63" style="opacity:0" class="heading-wrapper">
        <h2 class="heading">Other organisations</h2><img src="images/Underline-1.svg" loading="lazy" alt=""><img src="images/yellow_ellipse_arrow.svg" loading="lazy" style="opacity:0" data-w-id="ac6437aa-9b5b-d3c8-2338-334fea08dc67" alt="" class="ellipse-heading-wrapper-2">
      </div>
    </div>
    <div class="container-900px no-padding-top">
      <div class="w-dyn-list">
        <div role="list" class="w-dyn-items">
          <div data-w-id="ac6437aa-9b5b-d3c8-2338-334fea08dc6b" style="opacity:0" role="listitem" class="w-dyn-item">
            <a href="#" class="organisation-card w-inline-block">
              <div class="organisation-card-logo-wrapper"><img alt="" loading="lazy" src="" class="w-dyn-bind-empty"></div>
              <div class="organisation-card-details-container">
                <div class="organisation-card-heading w-dyn-bind-empty"></div>
                <div class="text-gray-2 w-dyn-bind-empty"></div>
              </div>
            </a>
          </div>
        </div>
        <div class="w-dyn-empty">
          <div>No items found.</div>
        </div>
      </div>
    </div>
  </div>
  <div>
    <div class="footer-container w-container">
      <div class="footer-content-bottom">
        <div class="footer-additional-links">
          <a href="#" class="footer-link-secondary w-inline-block">
            <div class="text-block-2">quiteasily</div>
          </a>
          <a href="#" class="footer-link w-inline-block">
            <div class="text-block-2">backstage</div>
          </a>
        </div>
      </div>
    </div>
  </div>
  <script src="https://d3e54v103j8qbb.cloudfront.net/js/jquery-3.5.1.min.dc5e7f18c8.js?site=66c5f5d8acf0b37cdb8d474d" type="text/javascript" integrity="sha256-9/aliU8dGd2tb6OSsuzixeV4y/faTqgFtohetphbbj0=" crossorigin="anonymous"></script>
  <script src="js/webflow.js" type="text/javascript"></script>
</body>
</html>